tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (TIKA-2007) Tika 1.13 uses vulnerable version of jackson-core: CVE-2016-3720
Date Wed, 24 Aug 2016 19:17:20 GMT

    [ https://issues.apache.org/jira/browse/TIKA-2007?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15435495#comment-15435495
] 

Hudson commented on TIKA-2007:
------------------------------

FAILURE: Integrated in Jenkins build tika-2.x-windows #36 (See [https://builds.apache.org/job/tika-2.x-windows/36/])
TIKA-2007 upgrade jackson, needed to update CachedTranslator (diff btwn (tallison: rev 87b6d5d7d29642da2ca5f329d9474e6887b66289)
* (edit) tika-translate/src/main/java/org/apache/tika/language/translate/CachedTranslator.java


> Tika 1.13 uses vulnerable version of jackson-core: CVE-2016-3720
> ----------------------------------------------------------------
>
>                 Key: TIKA-2007
>                 URL: https://issues.apache.org/jira/browse/TIKA-2007
>             Project: Tika
>          Issue Type: Bug
>            Reporter: Goetz Neumann
>            Priority: Blocker
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message